@charset "utf-8";

#shSnb{display:flex;justify-content:center;width:100%;max-width:var(--mainsize);margin:40px auto 0;background-color:#f5f5f5;border-radius:10px;padding:10px 20px}
#shSnb li{flex:1}
#shSnb li a{display:flex;align-items:center;justify-content:center;height:68px;padding:0 20px;font-size:25px;font-weight:700;text-align:center;color:#aaa}
#shSnb li.on a{color:#fff;background-color:var(--primary);border-radius:10px}
#shSnb:not(:has(li)) {display:none}

/* 반응형 [s] */
@media (max-width:1400px){
#shSnb{margin:0 auto}
#shSnb li a{height:58px;font-size:20px}
}
@media (max-width:1200px){
#shSnb li a{height:50px;font-size:18px}
}
@media (max-width:1024px){
#shSnb{display:none}
}
/* 반응형 [e] */